Bug 137010

Summary: Update port: graphics/pixie to 2.2.6
Product: Ports & Packages Reporter: tkato432
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato432 2009-07-22 19:10:05 UTC
- Update to version 2.2.6
Comment 1 Edwin Groothuis freebsd_committer 2009-07-22 19:11:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-07-26 16:13:19 UTC
State Changed
From-To: open->feedback

Build failed with NOPORTDOC/Examples, could you please check this? 

http://32bit.miwibox.org/index.php?action=describe_port&id=314 

thx
Comment 3 dfilter service freebsd_committer 2009-07-29 08:44:26 UTC
miwi        2009-07-29 07:44:14 UTC

  FreeBSD ports repository

  Modified files:
    graphics/pixie       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 2.2.6
  
  PR:             137010
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.40      +40 -82    ports/graphics/pixie/Makefile
  1.16      +3 -3      ports/graphics/pixie/distinfo
  1.2       +1 -1      ports/graphics/pixie/pkg-descr
  1.9       +21 -4     ports/graphics/pixie/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-07-29 08:44:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!